Multiple Linux Vendor KON (Kanji On Console) Buffer Overflow Vulnerability

Bugtraq ID: 1371
Class: Boundary Condition Error
CVE: CVE-2000-0606
CVE-2000-0607
Remote: No
Local: Yes
Published: Jun 21 2000 12:00AM
Updated: Jul 11 2009 02:56AM
Credit: This vulnerability was posted to the Bugtraq mailing list by Chris Evans <chris@ferret.lmh.ox.ac.uk> on Mon, Jun 19 2000. A detailed followup with an exploit was developed and posted by "Black Sphere" <bsphere@usa.net> on Fri, Aug 4 2000.
Vulnerable: RedHat Kon2 0.3.9
- Debian Linux 2.3
- Debian Linux 2.2 pre potato
- Debian Linux 2.2
- Debian Linux 2.1
- Debian Linux 2.0 r5
- Debian Linux 2.0 r2
- Debian Linux 2.0
- Mandriva Linux Mandrake 7.0
- Mandriva Linux Mandrake 6.1
- RedHat Linux 6.2 i386
- RedHat Linux 6.1 i386
- RedHat Linux 5.2 i386
- RedHat Linux 5.1
- RedHat Linux 5.0
Mandriva Linux Mandrake 7.1
Mandriva Linux Mandrake 7.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus